/* font */
@font-face { font-family: Raleway; src: url('../fonts/Raleway-Bold.otf'); } 
@font-face { font-family: revol; src: url('../fonts/ReVol1.ttf'); } 
@font-face { font-family: arial; src: url('../fonts/arial.ttf'); } 
@font-face { font-family: calibri; src: url('../fonts/calibri.ttf'); } 


body{
    font-family: arial;
}
p{
    font-size: 19px;
}
/*   nav bar */
.affix {
    top: 0;
    width: 100%;
}

.affix + .container-fluid {
    padding-top: 70px;
}
.container-fluid{
    position: relative;
}
.header-info{
    margin-top: 3.5em;
}
.header-info .col-md-4{
    cursor: pointer;
}
.header-info img{
    width: 44px;
    height: 44px;
    float: left;
    margin-right: 9px;
}
.header-info h4, .header-info h5{
    margin-top: 6px;
    margin-bottom: 2px;
}
.header_sm{
    position: absolute;
    top: 5px;
    right: 19px;
}
.header_sm img{
    width: 25px;
    height: 25px;
    margin-right: 2px;
    display: inline-block;
    cursor: pointer;
}
.solar_new{
    position: absolute;
    top: -2px;
    right: 8em;
    background-color: #ff0303;
    padding: 0px 8px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}
.header-img{
    width: 40px; height: 42px;margin-top: 2px;
}
.header-logo{
    margin-left: 3.5em;
}
.navbar-default {
    background-color: #75c056;
    z-index: 999;
    border-color: transparent;
}
.navbar {
    border-radius: 0px;
    margin-bottom: 0px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 3px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fffdfd;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-family:Raleway;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 15px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #565656;
    background-color: transparent;
}
.nav>li {
    display: inline-block;
}
.navbar-nav>li {
    float: none !important; 
}
.navbar-nav {
    float: none !important; 
    text-align: center;
}
.nav>li>a {
    padding: 13px 28px;
}

/* slider */
.carousel-inner,.carousel,.item,.slide-wrapper .container,.fill {
    height:100%;
    width:100%;
    background-position:center center;
    background-size:cover;
}
.slide-wrapper{display:inline;}
.slide-wrapper .container{padding:0px;}

/*------------------------------ vertical bootstrap slider----------------------------*/

.carousel-inner> .item.next ,  .carousel-inner > .item.active.right{ transform: translateY(100%); -webkit-transform: translateY(100%); -ms-transform: translateY(100%);
                                                                     -moz-transform: translateY(100%); -o-transform: translateY(100%);  top: 0;left:0;}
.carousel-inner > .item.prev ,.carousel-inner > .item.active.left{ transform: translateY(-100%); -webkit-transform: translateY(-100%);  -moz-transform: translateY(-100%);
                                                                   -ms-transform: translateY(-100%); -o-transform: translateY(-100%); top: 0; left:0;}
.carousel-inner > .item.next.left , .carousel-inner > .item.prev.right , .carousel-inner > .item.active{transform:translateY(0); -webkit-transform:translateY(0);
                                                                                                        -ms-transform:translateY(0);-moz-transform:translateY(0); -o-transform:translateY(0); top:0; left:0;}

/*------------------------------- vertical carousel indicators ------------------------------*/
.carousel-indicators{
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
    height:20px;
    right:10px; left:auto;
    width:auto;
}
.carousel-indicators li{display:block; margin-bottom:5px; border:1px solid #00a199; }
.carousel-indicators li.active{margin-bottom:5px; background:#00a199;}
/*-------- Animation slider ------*/

.animated{
    animation-duration:3s;
    -webkit-animation-duration:3s;
    -moz-animation-duration:3s;
    -ms-animation-duration:3s;
    -o-animation-duration:3s;
    visibility:visible;
    opacity:1;
    transition:all 0.3s ease;
}
.carousel-img{   
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.item img{margin:auto;visibility:hidden; opacity:0; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
.item1 .carousel-img img , .item1.active .carousel-img img{max-height:300px;}
.item1.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 1s ease; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -ms-transition:all 1s ease; -o-transition:all 1s ease;
                                         animation-duration:2s; -webkit-animation-duration:2s; -moz-animation-duration:2s; -ms-animation-duration:2s; -o-animation-duration:2s; animation-delay:0.3s ; -webkit-animation-delay:0.3s;
                                         -moz-animation-delay:0.3s;-ms-animation-delay:0.3s; }
.item .carousel-desc{    color: #fff;
                         float: right;
                         margin: 1% 0px 30%;}
.item  h2{
    font-size: 40px;
    animation-delay: 1.5s;
    animation-duration: 1s;
    font-family: revol;
    color: #0077c0;
    float: right;
    margin-bottom: 0px;
    text-align: right;
}
.item  p{animation-delay:2.5s;animation-duration:1s;    font-size: 23px; margin:auto; font-family: calibri; color: #464746; float: right;}

.item2 .carousel-img img , .item2.active .carousel-img img{max-height:300px;}
.item2.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.3s ease; animation-duration:3s; animation-delay:0.3s}
.item2 h2 , item2.active h2{visibility:hidden; opacity:0; transition:all 5s ease;}
.item2.active h2.animated{visibility:visible; opacity:1;  animation-delay:3s;}

.item .fill{padding:0px 30px; display:table; }
.item .inner-content{display: table-cell;vertical-align: middle;}
.item3 .col-md-6{float:none; display:inline-block; vertical-align:middle; width:49%;}

.item3.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.3s ease; animation-duration:2s; animation-delay:0.3s}
.item3 h2 , item3.active h2{visibility:hidden; opacity:0; transition:all 5s ease; }
.item.item3 .carousel-desc{text-align:left;}
.item3.active h2.animated{visibility:visible; opacity:1;  animation-delay:1.5s}
.item3 p , item3.active p{visibility:hidden; opacity:0; transition:all 5s ease; width:100%;  }
.item3.active p.animated{visibility:visible; opacity:1;  animation-delay:2.5s;}

@media(max-width:991px)
{
    .item .carousel-desc , .item.item3 .carousel-desc{text-align:center;}
    .item .carousel-desc p {width:80%;}
    .item3 .col-md-6{width:100%; text-align:center;}
}
@media(max-width:768px)
{
    .item .carousel-img img, .item.active .carousel-img img{max-height:155px;}
    .item  h2{font-size:30px; margin-top:0px;}
    .item .carousel-desc p{width:100%; font-size:12px;}
}
@media(max-width:480px)
{
    .item  h2{font-size:19px;}
    .item .carousel-desc p{width:100%;    color: #fff;}
    .cust_cl{
    color: #ffee0b !important;
}
.item .fill {
    padding: 0px 10px;
    display: table;
}
}

/* slider after */
.gw_kaypoint{
    text-align: center;
    margin-top: -7em;
}
.cust_cl{
    color: #75c056
}
.gw_kaypoint ul li{
    width: 238px;
    height: 173px;
    background-color: #69bb48;
    padding: 1.3em 2em 2em;
    text-align: center;
    color: #fff;
    cursor: pointer;
    display: inline-block;

}
.gw_kaypoint ul li:hover img{
    /*    width: 80px;*/
}
.gw_kaypoint ul li:hover {
    box-shadow: -1px -1px 12px 0px #696767;
}
.gw_kaypoint ul li img{
    margin: auto;
    /*    -webkit-transition: -webkit-transform 4s ;
        transition:         transform 4s ;*/
    width: 73px;
}
.gw_kaypoint ul li a{
    text-decoration: none;
}
.gw_kaypoint ul li h3{
    margin-bottom: 0px;
    font-weight: normal;
    margin-top: 11px;
    color: #fff;
}
/* about us */

.div_title h2{
    color: #4d4e4c;
    text-transform: uppercase;
    font-family: calibri;
    font-size: 35px;
    margin-bottom: 17px;
}
.green{
    color: #69bb48;
}
.div_para p{
    color: #747474;
    text-align: justify;
    font-size: 17px;
}
.project_count_img{
    height:170px;
    width:100%;
    background-position:center center;
    background-size:cover;
}
.rg_projects_totle{
    font-family: calibri;
    text-align: center;
}
.rg_projects_totle h2{
    color: #fff;
    font-weight: bold;
    font-size: 61px;
}
.rg_projects_totle h3{
    color: #69bb48;
    text-transform: uppercase;
    font-size: 29px;
}
.nopadding{
    padding: 0px;
}
.gallery img{
    width: 100%;
    height:180px;
    cursor: pointer;
}


/*  Button effect */
.btn-1e:hover, .btn-1e:active {
    color: #ffffff;
    text-decoration: none;
}
.btn-1e {
    overflow: hidden;
}
.btn-1 {
    border: 2px solid #69bb48;
    color: #3b3b3b;
}
.fa-btn {
    font-size: 14px;
    background: none;
    cursor: pointer;
    padding: 12px 40px;
    display: inline-block;
    margin: 10px 0px;
    text-transform: uppercase;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;

    margin-top: 30px;
}
.btn-1e:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #69bb48;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
fa-btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-1e:hover, .btn-1e:active {
    color: #ffffff;
    text-decoration: none;
}
.btn-1e:hover:after {
    height: 260%;
    opacity: 1;
}
.btn-1e:hover:after {
    height: 260%;
    opacity: 1;
}
.btn-1e:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #69bb48;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.fa-btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cutome_title{
    padding-top: 0.5em; 
    padding-bottom: 0.5em;
    font-size: 25px; 
    color: #fff;
    text-transform: uppercase;
    font-family: calibri;
}
footer ul li a{
    color: #fff;
    line-height: 25px;
    font-size: 15px;
}
footer ul li a:hover{
    color: #fff;
    text-decoration: none;
}
.WhiteColor {
    color: #fff;
}
.addressDetails p {
    color: #fff;
    font-size: 15px;
}
.news_img{
    width: 67px;
    height: 67px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    vertical-align: sub;
    float: left;
    margin-right: 8px;
}
.rw_news h4{
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 14px;
}
.rw_news h5{
    font-size: 12px;
    color: #b5b5b5;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;     /* fallback */
    max-height: 32px;      /* fallback */
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.rw_news p{
    color: #a0a0a0;
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 10px;
    float: right;
}
.rw_news marquee{
    max-height: 243px;
    overflow-y: scroll;
}
.rw_news ul li{
    cursor: pointer;
}
.rw_all_news {
    cursor: pointer;
}
.rw_all_news img{
    width: 100%;
    height: 177px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    vertical-align: sub;
    float: left;
    margin-right: 8px;
    clear: both;
}
.rw_all_news h2{
    color: #464646;
    font-size: 24px;
    margin-top: 8px;
    margin-bottom: 6px;
    font-family: calibri;
}
.rw_all_news span{
    color: #797777;
    font-size: 13px;
    margin-top: 8px;
    font-family: calibri;
}
.rw_all_news p{
    color: #4a4a4a;
    font-size: 14px;
    margin-top: 8px;
    text-align: justify;
    font-family: calibri;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    min-height: 80px;      /* fallback */
    line-height: 16px;     /* fallback */
    max-height: 80px;      /* fallback */

    -webkit-line-clamp: 5; /* number of lines to show */
    -webkit-box-orient: vertical;

}
.rw_single_news img{
    width: 100%;
    height: 236px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    vertical-align: sub;
    margin-right: 8px;
    clear: both;
}
.rw_single_news h2{
    margin-top: 6px;
    margin-bottom: 10px;    font-size: 26px;

}
.rw_single_news span{
    color: #909090;
}
.rw_single_news p{
    font-size: 15px;
    text-align: justify;
    margin-top: 18px;
}
.rw_single_news_latest h2{
    font-size: 28px;
    margin-top: 0px;
    text-decoration: underline;
}
.rw_single_news_latest h5{
    font-size: 12px;
    color: #737272;
    display: inline-block;
    margin-top: 7px;
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 32px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.rw_single_news_latest h4 {
    color: #000;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
}
.rw_single_news_latest p {
    color: #a7a7a7;
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 10px;
    float: right;
}
.rw_certificates h2{
    font-size: 26px;
    color: #0077c0;
    margin-top: 10px;
    margin-bottom: 23px;
}
.box_border{
    border: 1px solid #ccc;
    padding: 5px 12px 15px;
    box-shadow: -1px 1px 10px #ccc;
    margin-bottom: 13px;
}
.rw_gallery img{
    width: 100%;
    height: 200px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    vertical-align: sub;
    margin-right: 8px;
    clear: both;

}
.rw_gallery{
    border: 1px solid #ccc;
    box-shadow: -1px 1px 10px #ccc;
    margin-bottom: 13px;
}
.rw_gallery h3{
    padding: 2px 15px;
    color: #4a4a4a;
    font-size: 21px;
    margin-top: 8px;
    text-align: justify;
    font-family: calibri;
}
.rw_gallery p{
    padding: 2px 15px;
    color: #4a4a4a;
    font-size: 14px;
    margin-top: 5px;
    text-align: justify;
    font-family: calibri;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 32px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* Tabs panel */
.tabbable-panel {
    border:1px solid #eee;
    padding: 1px 10px 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
}
.tabbable-line > .nav-tabs > li {
    margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
    border: 0;
    margin-right: 0;
    color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
    border-bottom: 4px solid #7cb5d8;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
    border: 0;
    background: none !important;
    color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
    margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
    border-bottom: 4px solid #118fdc;
    position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
    font-size: 16px;
    border: 0;
    color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
    color: #404040;
}
.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #eee;
    padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}
.nav-tabs>li {
    float: none !important; 
    margin-bottom: -1px;
}
.box_border1{
    margin-left: -72px;
    margin-top: 38px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    box-shadow: 5px 1px 15px 2px #dadeda;
}
.box {
    position:relative;
    height:300px;
}

.box-gradient {
    position:absolute;
    width:100%;
    height:100%;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;

    background-color: #fff;
}

.box-shadow {
    position:absolute;
    bottom:10px;
    width:100%;
    height:16px;
    background:#fff;
    border-radius:290px / 8px;
    -moz-border-radius:290px / 8px;
    -webkit-border-radius:290px / 8px;
    box-shadow:0 10px 20px #000;
    -moz-box-shadow:0 10px 20px #000;
    -webkit-box-shadow:0 10px 20px #000;
}
.rw_map{
    height:300px;
    width: 100%;
}
.form-control:focus {
    border-color: #8cbd78;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(148, 220, 118, 0.49);
}
textarea{
    resize: none;
}
.rw_pop_close{
    position: absolute;
    right: -12px;
    top: -15px;
    width: 31px;
    cursor: pointer;
}
.modal-title {
    font-size: 20px;
    text-align: center;
    margin: 0;
    color: #fff;
    line-height: 1.42857143;
}
.modal-header p{
    font-size: 14px;
    color: #717171;
    text-align: center;
    margin-top: 10px;
}
.modal-header {
    padding: 14px;
    border-bottom: 1px solid #e5e5e5; 
    background-color: #69bb48;
}
.rw_roofarea h2{
    margin-top: -1px;
    margin-bottom: 10px;
    font-size: 21px;
    color: #4c4c4c;
}
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.rw_cal_bg{
    background-color: #efefef;
    padding: 10px 7px;
    color: #62615f;
    text-align: center;
    cursor: pointer;
}
.rw_cal_pad{
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 5px;
}
.modal-footer {
    text-align: center;
    padding: 8px 15px 1px;
}
.modal-footer p{
    font-size: 12px;
}
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}
.promo-line:before, .promo-line:after {
    content: " ";
    display: table;
}
.promo.right {
    text-align: right;
}
.promo {
    margin-bottom: 40px;
}
.promo:before, .promo:after {
    content: " ";
    display: table;
}
.promo.right .promo-icon-box {
    float: right;
}
.promo-icon {
    display: block;
    margin: 0 auto;
    background-color: #75c056;
    color: #fff;
    text-align: center;
    width: 65px;
    height: 65px;
    line-height: 65px;
    border-radius: 50%;
    margin-top: 10px;
    transition: .3s;
}
.promo-icon i{
    font-size: 31px;
    margin-top: 15px;
}
.promo h4 {
    text-transform: uppercase;
}
.promo p {
    color: #666;
    font-size: 16px;
}
.rw_img_full{
    width: 100%;
    height: 511px;
    background-position: 37% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    vertical-align: sub;
    margin-right: 8px;
    clear: both;
}
.rw_product_title p{
    font-size: 17px;
}
.rw_firstlatter{
    font-size: 34px;
    color: #75c056;

}
/*.rw_product_title ol li {
    background-image: url(../img/sun.png);
    background-position: -4px;
    height: 29px;
    background-repeat: no-repeat;
    padding-left: 46px;
    padding-bottom: 5px;
    color: #8dc83b;
    font-family: Gotham;
    font-size: 19px;
    margin-bottom: 8px;
}*/
.rw_product_title ol li i.icon-certificate{
    background-image: url(../img/sun.png);
    background-position: -4px;
    height: 20px;
    background-repeat: no-repeat;
    padding-left: 21px;
    padding-bottom: 3px;
}
.rw_product_title ol li {
    margin-bottom: 10px;
    text-align: left;
    color: #777575;
    line-height: 23px;
    font-size: 16px;
}
.dropdown-menu>li>a {
    font-size: 16px;
    display: block;
    padding: 7px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.joinUs {
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 99;
    cursor: pointer;
    transition: all 1s;
}
.joinUs:hover {
    transform:translateY(-15px);
}
.custom_form p{
    display: inline-block;
        font-size: 17px;
}
.custom_form .form-control{
    text-align: left;
    display: inline-block;
    height: 32px;
        border-bottom: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
        box-shadow: inset 0 0px 0px rgba(0,0,0,.075) !important;
}
.width77{
    width: 77%;
}
.width59{
    width: 59%;
}
.width36{
    width: 36%;
}
.width65{
    width: 65%;
}
.width51{
    width: 51%;
}
.width61{
    width: 61%;
}
.width17{
    width: 17%;
}
.width61{
    width: 61%;
}
.width53{
    width: 53%;
}
.width90{
    width: 90%;
}
.width70{
    width: 70%;
}
.width65{
    width: 65%;
}
.width25{
    width: 25%;
}
.width21{
    width: 21%;
}
.width48{
    width: 48%;
}
.width30{
    width: 30%;
}
.width50{
    width: 50%;
}
.width43{
    width: 43%;
}
.form_details p{
    font-size: 15px;
}
